.HdgStyleA_ {
  border-bottom: 3px red solid;
}
.HdgStyleA_ > *{
  color: #02225e;
}

.HdgStyleD_ > * {
  border-left: 6px red solid;
}

.HdgStyleF_ h3 {
  background-color: red;
}

/* ボタン */
a.BtnStyleA_ {
  background-color: red;
}

/* //////////////////////////////////////////// */

.HdgService {
  @media (max-width: 767px){
    margin-bottom: 30px;
  }
}

/* SECTION INTRO
--------------------------- */
.pb_intro .CB_ .ImageBox_ img{
  width: 270px !important;
}

/* SECTION ONE
--------------------------- */
.pb_section1 {
  /* PC */
  @media (min-width: 768px) {
    display: flex;
  }
}
.pb_section1 .CB_ {
  padding: 20px 5px !important;
  /* PC */
  @media (min-width: 768px) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.pb_section1 .CB_.TextBox_ p{
  font-size: 15px;
}

/* SECTION TWO 
--------------------------- */
.pb_section2 {
  /* PC */
  @media (min-width: 768px) {
    display: flex;
  }
}
.pb_section2 .CB_ {
  padding: 20px 5px !important;
  /* PC */
  @media (min-width: 768px) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.pb_section2 .CB_.TextBox_ p{
  font-size: 15px;
}

